
<div class="form-row">
  <div class="Contenedor">
    <div class="Carta" Borde="primary">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="primary">Existencia General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tExistencia | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-shopping-cart fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
  <div class="Contenedor">
    <div class="Carta" Borde="secondary">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="secondary">Reservado General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tReservado | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-shopping-bag fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
  <div class="Contenedor">
    <div class="Carta" Borde="success">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="success">Disponible General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tDisponible | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-cart-plus fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
</div>